[Proxy]
🚀 Direct = direct

Proxys


[Proxy Group]
🍃 Proxy = select,🏃 Auto,🚀 Direct,ProxyHeader

🍂 Domestic = select,🚀 Direct,🍃 Proxy

🍎 Only = select,🚀 Direct,ProxyHeader

☁️ Others =  select,🚀 Direct,🍃 Proxy

🏃 Auto = url-test,ProxyHeader,url = http://www.gstatic.com/generate_204,interval = 1200
